﻿/* _lcid="1033" _version="14.0.4750"
    _LocalBinding */
.link-item, .link-item a, .link-item a:link{
font-family:inherit; 
font-size:1em; 
color: #003399;
text-decoration:none;
}
.link-item a:visited, .link-item a:active{
color: #4167AF;
text-decoration:none;
}
.link-item a:hover{
color: #000000;
text-decoration:underline;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
font-family:inherit; 
font-size:1.8em; 
color: #003399;
text-decoration:none;
}
.link-item-large a:visited, .link-item-large a:active{
color: #4167AF;
text-decoration:none;
}
.link-item-large a:hover{
color: #000000;
text-decoration:underline;
}
.description {
font-family:inherit; 
font-size:1em; 
color: #4c4c4c;
}
.bullet{
background-image:url("/_layouts/images/lstbulet.gif");
}
.groupheader {
font-family:inherit; 
text-align:left;
margin-bottom:5px;
font-size:1.1em; 
font-weight:bold; 
color:#000000;
clear:both;
}
.band {
background-color:#E4E8F0;
padding:2px 0px 2px 3px;
}
.large {
font-size:1.8em; 
}
.small {
font-size:1em; 
}
.medium {
font-size:1.2em; 
}
.separator{
border:1px #333333 solid;
}
.level-band{
background-color:#E4E8F0;
}
.level-description{
font-family:inherit; 
font-size: 1em; 
color: #4c4c4c
}
.level-item, .level-item a, .level-item a:link{
font-family:inherit; 
font-size: 1em; 
color: #003399;
}
.level-item a:visited, .level-item a:active{
color: #4167AF;
text-decoration:none;
}
.level-item a:hover{
color: #000000;
text-decoration:underline;
}
.level-bullet{
background-image:url("/_layouts/images/lstbulet.gif");
}
.headertitle, .headertitle a, .headertitle a:link{
font-family:inherit; 
font-size: 1.2em; 
font-weight: bold; 
color: #003399;
}
.headertitle a:visited, .headertitle a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle a:hover{
color: #000000;
text-decoration:underline;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
font-family:inherit; 
font-size: 1.3em; 
color: #003399;
}
.headertitle-large a:visited, .headertitle-large a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle-large a:hover{
color: #000000;
text-decoration:underline;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
font-family:inherit; 
font-size: 1em; 
font-weight: bold; 
color: #003399;
}
.headertitle-small a:visited, .headertitle-small a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle-small a:hover{
color: #000000;
text-decoration:underline;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
font-family: inherit; 
font-size: 10pt; 
font-weight: bold; 
color: #003399;
}
.headertitle-band a:visited, .headertitle-band a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle-band a:hover{
color: #000000;
text-decoration:underline;
}
.ms-slDlg-FieldDescription
{
color: gray;
}
.ms-slDlg-ActionText a, .ms-slDlg-ActionText a:visited, .ms-slDlg-ActionText a:active{
color: #4167AF;
text-decoration:none;
}
.ms-slDlg-ActionText a:hover{
color: #000000;
text-decoration:underline;
}
.listItem div.callOut a
{
font: bold 12.5pt/16pt arial, helvetica, sans-serif;
color: #ffffff;
}
.title-With-Background 
{ 
background-color:#83B0EC; 
margin-top:5px;
padding: 4px;
}
div.title-With-Background a, div.title-With-Background a:link, div.title-With-Background a:hover, div.title-With-Background a:visited, div.title-With-Background a:active 
{
font: bold 12.5pt/16pt arial, helvetica, sans-serif;
color: #ffffff;
}
.ms-rte-wpbox
{
    font-family: Verdana, Arial, sans-serif;   
    font-size: 1em;   
    font-style: normal; 
    font-weight: normal; 
    font-variant: normal;
    /* [ReplaceColor(themeColor: "Dark2-Darker")] */ color: #676767;
    word-spacing: normal;
    letter-spacing: normal;  
    text-transform: none;
    text-align: left;
    text-indent: 0px;
    text-decoration: none;
    line-height: normal;
    white-space: normal;
    list-style-type: disc;
    list-style-image: none;
    list-style-position: outside;
}
